import axios from '../api'

export default {
  getDictList(params) {
    return axios.post('/api/dict/index', params)
  },
  dictAdd(params) {
    return axios.post('/api/dict/add', params)
  },
  dictEdit(params) {
    return axios.post('/api/dict/edit', params)
  },
  drop(params) {
    return axios.post('/api/dict/drop', params)
  },
  getPDictList(params) {
    return axios.get('/api/dict/pDictList', JSON.stringify(params))
  }
}


